This is the mail archive of the glibc-cvs@sourceware.org mailing list for the glibc project.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]
Other format: [Raw text]

GNU C Library master sources branch, master, updated. glibc-2.10-245-g52ec0eb


This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "GNU C Library master sources".

The branch, master has been updated
       via  52ec0eb3dbe78d18a4ef70021389b2e1493b47cb (commit)
       via  22d94a7bc924396108537d9f8467b0500dffe20c (commit)
      from  e4143e7a06455b073c41a6025fcd28fc5c134211 (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
http://sources.redhat.com/git/gitweb.cgi?p=glibc.git;a=commitdiff;h=52ec0eb3dbe78d18a4ef70021389b2e1493b47cb

commit 52ec0eb3dbe78d18a4ef70021389b2e1493b47cb
Merge: 22d94a7 e4143e7
Author: Ulrich Drepper <drepper@redhat.com>
Date:   Fri Jul 31 21:50:00 2009 -0700

    Merge branch 'master' of file:///net/myware66/home/drepper/gnu/libc


http://sources.redhat.com/git/gitweb.cgi?p=glibc.git;a=commitdiff;h=22d94a7bc924396108537d9f8467b0500dffe20c

commit 22d94a7bc924396108537d9f8467b0500dffe20c
Author: Ulrich Drepper <drepper@redhat.com>
Date:   Fri Jul 31 21:48:59 2009 -0700

    Regenerated.

diff --git a/nptl/sysdeps/x86_64/configure b/nptl/sysdeps/x86_64/configure
old mode 100644
new mode 100755
index b959168..424118a
--- a/nptl/sysdeps/x86_64/configure
+++ b/nptl/sysdeps/x86_64/configure
@@ -1,10 +1,42 @@
+as_nl='
+'
+export as_nl
+# Printing a long string crashes Solaris 7 /usr/bin/printf.
+as_echo='\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'
+as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo
+as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
+if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
+  as_echo='printf %s\n'
+  as_echo_n='printf %s'
+else
+  if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
+    as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
+    as_echo_n='/usr/ucb/echo -n'
+  else
+    as_echo_body='eval expr "X$1" : "X\\(.*\\)"'
+    as_echo_n_body='eval
+      arg=$1;
+      case $arg in
+      *"$as_nl"*)
+	expr "X$arg" : "X\\(.*\\)$as_nl";
+	arg=`expr "X$arg" : ".*$as_nl\\(.*\\)"`;;
+      esac;
+      expr "X$arg" : "X\\(.*\\)" | tr -d "$as_nl"
+    '
+    export as_echo_n_body
+    as_echo_n='sh -c $as_echo_n_body as_echo'
+  fi
+  export as_echo_body
+  as_echo='sh -c $as_echo_body as_echo'
+fi
+
 # This file is generated from configure.in by Autoconf.  DO NOT EDIT!
  # Local configure fragment for sysdeps/i386.
 
-{ echo "$as_me:$LINENO: checking for .cfi_personality and .cfi_lsda pseudo-ops" >&5
-echo $ECHO_N "checking for .cfi_personality and .cfi_lsda pseudo-ops... $ECHO_C" >&6; }
+{ $as_echo "$as_me:$LINENO: checking for .cfi_personality and .cfi_lsda pseudo-ops" >&5
+$as_echo_n "checking for .cfi_personality and .cfi_lsda pseudo-ops... " >&6; }
 if test "${libc_cv_asm_cfi_personality+set}" = set; then
-  echo $ECHO_N "(cached) $ECHO_C" >&6
+  $as_echo_n "(cached) " >&6
 else
     cat > conftest.s <<EOF
 ${libc_cv_dot_text}
@@ -18,7 +50,7 @@ EOF
   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:$LINENO: \$? = $ac_status" >&5
+  $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
     libc_cv_asm_cfi_personality=yes
   else
@@ -27,10 +59,10 @@ EOF
   rm -f conftest*
 
 fi
-{ echo "$as_me:$LINENO: result: $libc_cv_asm_cfi_personality" >&5
-echo "${ECHO_T}$libc_cv_asm_cfi_personality" >&6; }
+{ $as_echo "$as_me:$LINENO: result: $libc_cv_asm_cfi_personality" >&5
+$as_echo "$libc_cv_asm_cfi_personality" >&6; }
 if test x"$libc_cv_asm_cfi_personality" != xyes; then
-  { { echo "$as_me:$LINENO: error: assembler too old, .cfi_personality support missing" >&5
-echo "$as_me: error: assembler too old, .cfi_personality support missing" >&2;}
+  { { $as_echo "$as_me:$LINENO: error: assembler too old, .cfi_personality support missing" >&5
+$as_echo "$as_me: error: assembler too old, .cfi_personality support missing" >&2;}
    { (exit 1); exit 1; }; }
 fi

-----------------------------------------------------------------------

Summary of changes:
 nptl/sysdeps/x86_64/configure |   48 ++++++++++++++++++++++++++++++++++------
 1 files changed, 40 insertions(+), 8 deletions(-)
 mode change 100644 => 100755 nptl/sysdeps/x86_64/configure


hooks/post-receive
-- 
GNU C Library master sources


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]